Subject: RE: Etag 1.7 Training
From: [email-masked]
To: [email-masked]
Date: Thu, 9 Aug 2001 06:29:59 -0700 (PDT)

No problem.  Just arrange it with Angela.

 -----Original Message-----
From: 	Taylor, Michael J.  
Sent:	Wednesday, August 08, 2001 8:59 PM
To:	Zufferli, John
Cc:	Greenizan, Bill
Subject:	Etag 1.7 Training

I was looking in to the up-coming training sessions for the new etag system that OATI is rolling out on October 25, 2001.  They have two different training sessions, a one day workshop that is for experienced users and does not include any hands-on training, and a two day training session that includes hands-on training.  The two day session however, includes a second day of training on NERC Policy 9 regarding congestion management that may not be overly important to Calgary operations.

OATI says that version 1.7 is drastically different from the current software and training is highly recommended.  I was thinking that it would be a good idea to send one of us to the 2-day training session and then that person could pass on the information to the other 3.  I think, by the sounds of it, we would only need to attend one day since the second day deals with the NERC policy for the eastern interconnect only.

There is a training session that runs on October 1-2 in Minneapolis.  I am off those days, and would be more then happy to attend.  I can take care of all the registration and travel planning with Angela if you would like.

The cost of the session is $250 for 2 days, or $150 for the first day only.  There are only 8 spots left for this session.

Let me know what you think.

Mike